.ziu {
    z-index: 2;
}
.header__profile--dropdown {
    width: 320px;
    box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.16);
    background-color: #662e2e;
    position: absolute;
    top: 0;
    right: 0;
}
.header__profile--dropdown ul {
    margin-left: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    margin-top: 130px;
    margin-left: 20px;
}
.header__profile--dropdown ul li {
    font-size: 25px;
    cursor: pointer;
}
.header__profile--dropdown .hpd__socials {
    margin-top: 20px;
    margin-bottom: 30px;
}
.header__profile--dropdown .hpd__socials a {
    margin-right: 15px;
}
